* {margin: 0; padding: 0}


a {text-decoration: none}



p {
	margin: 15px 0;
}







body, .button, input[type=text],input[type=number], input[type=password],input[type=datetime-local],input[type=date], h1, textarea, select {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}


h1 {
	color:#576369;
	font-size: 20px;

}



table { margin-top:20px;}
td {padding: 5px; text-align: center}

.button {
	background: #34C0E2;
	color: #fff;
	border: 1px solid #34C0E2;
	padding: 8px;
	border-radius: 8px;
}



.button:hover {
	cursor:pointer;
	opacity: 0.8;
}


input[type=text],input[type=date],input[type=number],input[type=datetime-local],input[type=time],input[type=submit], input[type=password],input[type=button],button, textarea, select {
	padding: 2px;
	border: 1px solid #EEEFF2;
	border-radius: 8px;
	color: black;

	outline: none;


}


textarea {
	height: 250px;
	resize: none;
}


.wrapper, .content, .menu, body, html, {
	height: 100%;
}




.wrapper {
	display: flex;
}


.menu {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2;
    left: 0%;
    top: 0%;
    background: #464E78;
    overflow-x: hidden;
}

.menu_a{
     width : 10%;
}

.menu_m{
    position: fixed;
    top:0px;
}

.content_a{
    margin-left : 10%;
}

.menu a {
    display:
    block; color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;

}


.content {
float: left;
    top: 0%;
    min-width:100%;

    max-width: max-content;
    height: 100%;
    background: #FCFCFD;
}


.block {


    height: 100%;
	margin: 40px 10px 0 10px;
	padding: 10px;
	background: #fff;
	border: 1px solid #EEEFF2;
overflow: auto;
#overflow: visible !important;
}


.log {
width: 250px;
}


.reviews {

	background: #F1F6FC;
	color: #000;
	padding: 15px;
	border-radius: 10px;
	margin: 10px 0;
}


.reviews span {
	display: block;
	font-size: 12px;
	margin-bottom: 10px;
}


.reviewsc {
	width: 80%;
	text-align: left;
	background: #F1F6FC;
	color: #000;
	padding: 15px;
	border-radius: 10px;
	margin-top: 10px;
	margin-right: 10px;
}


.reviewsc span {
	display: block;
	font-size: 12px;
	margin-bottom: 10px;
}


.reviewso {
	width: 80%;
	margin: auto;
	background: #f2f2f2;
	color: #000;
	padding: 15px;
	border-radius: 10px;
	margin-top: 10px;
	margin-right: 10px;
}


.reviewso span {
	display: block;
	font-size: 12px;
	margin-bottom: 10px;
}





.box {
  float: left;
  width: 95%;

  margin: 1em;
}

.leads {
  float: left;
  margin: 1em;
}
/*
    .Table
    {
        display: table;
    }
    .Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: larger;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
    .Row
    {
        display: table-row;
    }
    .Cell
    {
        display: table-cell;
        border: solid;
        border-width: thin;
        padding-left: 10px;
        padding-right: 10px;
    }
*/
.bred{
	border: 1px solid red;
}
.byellow{
	border: 1px solid yellow;
	border-radius: 20px; /* Standard */
    -o-border-radius: 20px; /* Opera 10.x */
    -moz-border-radius: 20px; /* Mozilla/Firefox */
    -icab-border-radius: 20px; /* iCab */
    -khtml-border-radius: 20px; /* KHTML/Konqueror */
    -webkit-border-radius: 20px; /* Webkit/Safari/Chrome/etcetera */
}

.divTable{
	display: table;
	border: 1px solid #000;
		text-align: center;
	 border-radius: 20px; /* Standard */
    -o-border-radius: 20px; /* Opera 10.x */
    -moz-border-radius: 20px; /* Mozilla/Firefox */
    -icab-border-radius: 20px; /* iCab */
    -khtml-border-radius: 20px; /* KHTML/Konqueror */
    -webkit-border-radius: 20px; /* Webkit/Safari/Chrome/etcetera */

}
.divTableRow {
	display: table-row;

}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
	 border-radius: 25px; /* Standard */
    -o-border-radius: 25px; /* Opera 10.x */
    -moz-border-radius: 25px; /* Mozilla/Firefox */
    -icab-border-radius: 25px; /* iCab */
    -khtml-border-radius: 25px; /* KHTML/Konqueror */
    -webkit-border-radius: 25px; /* Webkit/Safari/Chrome/etcetera */
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.divTableRow.colspan2 {/* You'll have to add the 'colspan2' class to the row, and remove the unused <div class=cell> inside it */
    display: block;
}

.bgColor {
width: 420px;
height:100px;
background-color: #c8f5ff;
color: #000;

}
.bgColor label{
font-weight: bold;
color: #A0A0A0;
}
#targetLayer{
float:left;
width:420px;
height:240;
text-align:center;
font-weight: bold;
color: #C0C0C0;
background-color: #F0E8E0;
position:relative;
}
#uploadFormLayer{
text-align: center;
}
.btnSubmit {
background-color: #3FA849;
padding:4px;
border: #3FA849 1px solid;
color: #FFFFFF;
}
.inputFile {
padding: 3px;
background-color: #FFFFFF;
}

.image-container {
	display:inline-block;
	position:relative;
}
.image-delete {
	position: absolute;
    right: 30px;
    top: 30px;
    border: red 4px solid;
    border-radius: 50%;
    padding: 7px 10px;
    display: none;
    cursor: pointer;
    opacity: 0.6;
    color: red;
}
.muz-delete {
	position: absolute;
    border: red 4px solid;
    border-radius: 50%;
    padding: 7px 10px;
    cursor: pointer;
    display: none;
    color: red;
}
.no-image {
	display: inline-block;
    position: absolute;
    right: 18px;
    top: 40px;
}

.image-container:hover .image-delete{display:inline-block;}

.edit{
  background-color:yellow;
}  
.save{
  background-color: green;
  color: white;
}
.main{
  background-color: white;
  color: black;
}
.red {
    background-color: red;
    color: white;
}
.yellow {
    background-color: yellow;
    color: black;
}


#loading{   position: fixed;   z-index: 9000;  width:300px; height:300px;margin-left:-150px;margin-top:-150px; left:50%; top:50%;}




.nreviews table {
    border-collapse: collapse;
    width: 100%;
    background: #F1F6FC;
}

.nreviews th, td {
    text-align: left;
    padding: 8px;
}

.nreviews tr:nth-child(even){background-color: #f2f2f2}
.nreviews tr:hover{background-color:white}

.inf_pret_i label{

	padding: 15px;
}
